## eom-job-queue eom-job-queue |

## Synopsis

    void                eom_job_queue_init                  (void);
    void                eom_job_queue_add_job               (EomJob *job);
    gboolean            eom_job_queue_remove_job            (EomJob *job);

## Description

## Details

### eom_job_queue_init ()

    void                eom_job_queue_init                  (void);

### eom_job_queue_add_job ()

    void                eom_job_queue_add_job               (EomJob *job);

### eom_job_queue_remove_job ()

    gboolean            eom_job_queue_remove_job            (EomJob *job);